Package com.mckoi.runtime

## Class McKoiDBMain

- java.lang.Object
- - com.mckoi.runtime.McKoiDBMain

    public class McKoiDBMain
    extends java.lang.Object

The start point of the Mckoi SQL database server. This application is used as a command-line tool for creating and booting a database.

Author:
  Tobias Downer

### Constructor Summary

Constructors
`McKoiDBMain()`

### Method Summary

All Methods Static Methods Concrete Methods
`static void` `main​(java.lang.String[] args)` The McKoi Database application starting point.

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Constructor Detail

#### McKoiDBMain

    public McKoiDBMain()

### Method Detail

#### main

    public static void main​(java.lang.String[] args)

The McKoi Database application starting point.